Upgrading Mailwasher fro. 6.5.4 to the latest release

Forum for MailWasher Pro 7 and/or older 2011/2012 versions.
User avatar
waiwhite
Student Sheep
Posts: 15
Joined: Thu Jul 24, 2008 4:12 pm

Upgrading Mailwasher fro. 6.5.4 to the latest release

Thu Jun 24, 2021 10:01 am

G'day,

I have just had to upgrade my Mailwasher from 6.5.4 to the current release because my web host suddenly decided to force the use of TLS 1.2 and that was it.

So, first, I hope that the current release supports it.

Of course, I did this rather hurriedly so not sure if I should have done an upgrade rather than purchase a lifetime licence. To late now, but not sure what the software upgrade process is.

In particular, how do I get my filters, and friends and blacklist lists over in to the new version, and where are these lists saved? So far, I can only find a Blacklist.txt and a Filters.txt, but nothing more.

Any pointers appreciated.

Thanks. I am currently "going commando" with my e-mail :D
User avatar
rusticdog
Firetrust Monkey
Contact:
Posts: 15480
Joined: Mon Jun 13, 2005 6:27 pm

Re: Upgrading Mailwasher fro. 6.5.4 to the latest release

Fri Jun 25, 2021 12:21 am

Hi there

Yes, TLS 1.2 is supported :)

For the Friends and Blacklists >> in MailWasher go into Settings >> Spam Tools >> Friends List >> there is an Import button there, same under the Blacklist section.

For the filters, we don't have a nice import feature, as the filters were quite different in structure we opted not to perform an update as some may not work as expected. Did you have many filters you wanted brought across ?

Cheers

Return to “MailWasher Pro 7”